Table of Contents

Module: bounce | Twisted-0.19.0/twisted/mail/bounce.py
--- | ---
Imported modules |
--- | ---
import cStringIO import os import rfc822 import string import time
Functions |
generateBounce
| generateBounce
    generateBounce (
            message,
            failedFrom,
            failedTo,
            transcript='',
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:48 2002 by HappyDoc version 2.0